Subject: TMDA in Front of WG Mailman Lists (updated)

From: "Fuller, Barbara" <[email-masked]>
Date: Wed, 11 Apr 2007 11:15:27 -0400

Dear IETF WG Chairs

Thank you for your input regarding the implementation of TMDA in front
of WG Mailman lists. As a result of your input, we are making some
changes to the procedure.

If WG Chairs want TMDA inserted in front of their WG Mailman Lists to
reduce spam, then they will have to *opt in.*  In addition, the period
for opting in has been extended to 20 April at 5:00 PM ET.

To opt in you must send an email to [email-masked] with the names
of the lists for which you desire TMDA.  The work will be performed on a
first-come, first-served basis.  Those of you who have already sent
opt-in messages need not send another message as the names of your lists
have been forwarded to the system administrator.  Please note that this
new service *only* applies to lists hosted at ietf.org.

Best Regards,

Barbara Fuller
for the IETF Secretariat